body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	background-color: #333333;
	background-image: url(images/top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 760px;
	background-attachment: fixed;
}
.holdtable {
	width: 760px;
}
.maintext {
	background-color: #FFFFFF;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #000000;
	width: 540px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #DE2219;
}
.leftcol {
	background-color: #CC9900;
	vertical-align: top;
	width: 220px;
	padding-bottom: 5px;
}
.footer {
	font-size: 11px;
	color: #CCCCCC;
	text-align: center;
	height: 43px;
}
.contact {
	color: #FFFFFF;
	padding-left: 7px;
	font-size: .9em;
}
h2 {
	color: #996600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
.projects {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #FFFFFF;
	background-color: #DE2219;
	display: block;
	padding: 5px;
	font-weight: bold;
	font-variant: small-caps;
}
.floatright {
	float: right;
	margin-left: 5px;
}
.hometable {
	width: 180px;
	border: 1px solid #333333;
	float: right;
	margin-left: 10px;
}
.homepaddnig {
	padding: 5px;
	font-size: .8em;
	vertical-align: top;
}
.homeheading {
	font-variant: small-caps;
	color: #FFFFFF;
	background-color: #CC9900;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
	padding: 5px;
}
.maintexthome {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	height: 128px;
}
.pics {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CC9900;
	border-right-color: #CC9900;
	border-bottom-color: #CC9900;
}
.regions {
	vertical-align: top;
	padding-right: 30px;
}
.textcentre {
	text-align: center;
}
.footer a:link {
	color: #FFFFFF;
}
.footer a:visited {
	color: #FFFFFF;
}
.bg {
	background-image: url(images/b1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg2 {
	background-image: url(images/b2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bg3 {
	background-image: url(images/b3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg4 {
	background-image: url(images/b4.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg4Copy {
	background-image: url(images/b4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg3Copy {
	background-image: url(images/b5.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
